A:link {
	COLOR: #5F5F5F; TEXT-DECORATION: 1
}
A:visited {
	COLOR: #5F5F5F; TEXT-DECORATION: 1
}
A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}

BODY {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
TABLE {
	FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}
.ntext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial CE, Arial, Helvetica, sans-serif
}

.button { MARGIN-TOP: 0px; FONT-SIZE: 8pt; BACKGROUND: #999999;
CURSOR: hand; COLOR: #ffffff; FONT-FAMILY: tahoma } 

td a { width: 100%; height: 100%; display: block } td a:hover {background-color: #E8E8E8 }

BODY {
	scrollbar-face-color: #C0C0C0; scrollbar-shadow-color: #ACACAC; scrollbar-highlight-color: #F9F9F9; scrollbar-3dlight-color: #FFFFFF; scrollbar-darkshadow-color: #FFFFFF; scrollbar-track-color: #FFFFFF ; scrollbar-arrow-color: #FFFF
}